<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>STUDENT CLUBS</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1 position-absolute" mat-card-image style="max-height: 500px" src="./assets/images/Studentclub/Karate/kea.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      KARATE CLUB
                      <div class="divider"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/Studentclub/Creativeandinnovationclub/create.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      CREATIVE ART AND INNOVATION CLUB<div class="divider"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/Studentclub/Fireless/fire.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      FIRELESS COOKING CLUB<div class="divider"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/Studentclub/Yogaclub/scrn.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      YOGA CLUB<div class="divider"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
